html .mosaic-slider__arrow--prev--u-ioj642tia { background-color: rgb(208, 2, 27); }
html .mosaic-slider__arrow--prev--u-ioj642tia:hover { background-color: rgba(208, 2, 27, 0.5); }
html .mosaic-slider__arrow--prev--u-ioj642tia:active { background-color: rgb(208, 2, 27); }
html .mosaic-slider__arrow--next--u-imx4pussy { background-color: rgb(208, 2, 27); }
html .mosaic-slider__arrow--next--u-imx4pussy:hover { background-color: rgba(208, 2, 27, 0.5); }
html .mosaic-slider__arrow--next--u-imx4pussy:active { background-color: rgb(208, 2, 27); }
html .link-universal--u-i15xxctlw:hover { background-color: rgba(208, 2, 27, 0.49); }
html .blocklist--u-iyfo6b7sw { background-color: rgb(208, 2, 27); }
html .div--u-iu070qn1s { background-color: rgb(208, 2, 27); }
html .div--u-iy5lnuidx { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--prev--u-irix1zy0u:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__arrow--next--u-ip9an4zqe:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__pagination--u-id7914fyy { background-color: rgb(255, 255, 255); }
html .blocklist__pagination_item--u-i1mwo33v7:hover { background-color: rgba(208, 2, 27, 0.51); }
html .blocklist__pagination_item--u-i1mwo33v7:active { background-color: rgb(208, 2, 27); }
html .blocklist__pagination_item--u-i1mwo33v7.is-active { background-color: rgb(208, 2, 27); }
html .div--u-imn1qpt9v { background-color: rgb(208, 2, 27); }
html .div--u-inv0rrlk1 { background-color: rgb(208, 2, 27); }
html .div--u-i4j5xk16n { background-color: rgb(208, 2, 27); }
html .link-universal--u-i8i18kra7:hover { background-color: rgba(208, 2, 27, 0.5); }
html .link-universal--u-i8i18kra7:active { background-color: rgb(0, 0, 0); }
html .section--u-inmza2zv3 { background-color: rgb(255, 255, 255); }
html .section--u-inmza2zv3 { background-image: url("./335a35d7f775ac1e43986e747b840696.svg"); }
html .blocklist__arrow--prev--u-id0rf067f:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__arrow--prev--u-id0rf067f:active { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--next--u-i5q5jn3r0:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__arrow--next--u-i5q5jn3r0:active { background-color: rgb(208, 2, 27); }
html .div--u-iq8g99p6t { background-color: rgb(208, 2, 27); }
html .div--u-i50dxrrdb { background-color: rgb(208, 2, 27); }
html .link-universal--u-i3i4cny7h:hover { background-color: rgba(208, 2, 27, 0.5); }
html .link-universal--u-i3i4cny7h:active { background-color: rgb(208, 2, 27); }
html .div--u-i625emdqw { background-color: rgb(208, 2, 27); }
html .div--u-iqnt0ptce { background-color: rgb(208, 2, 27); }
html .div--u-ic33tyu71 { background-color: rgb(208, 2, 27); }
html .div--u-i87sa80nq { background-color: rgb(208, 2, 27); }
html .link-universal--u-in7u0juxk { background-color: rgb(208, 2, 27); }
html .link-universal--u-in7u0juxk:hover { background-color: rgba(208, 2, 27, 0.5); }
html .link-universal--u-in7u0juxk:active { background-color: rgb(208, 2, 27); }
html .div--u-ibqsr0dew { background-color: rgb(208, 2, 27); }
html .div--u-ia9pn8pfz { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--prev--u-i9hukv0hl { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--prev--u-i9hukv0hl:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__arrow--prev--u-i9hukv0hl:active { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--next--u-il41vi2ve { background-color: rgb(208, 2, 27); }
html .blocklist__arrow--next--u-il41vi2ve:hover { background-color: rgba(208, 2, 27, 0.5); }
html .blocklist__arrow--next--u-il41vi2ve:active { background-color: rgb(208, 2, 27); }
html .blocklist__pagination_item--u-ich0qrp8l:hover { background-color: rgb(208, 2, 27); }
html .blocklist__pagination_item--u-ich0qrp8l:active { background-color: rgba(208, 2, 27, 0.51); }
html .blocklist__pagination_item--u-ich0qrp8l.is-active { background-color: rgb(208, 2, 27); }
html .imageFit--u-ipby16vzz { border-top-color: rgb(208, 2, 27); }
html .imageFit--u-ipby16vzz { border-right-color: rgb(208, 2, 27); }
html .imageFit--u-ipby16vzz { border-bottom-color: rgb(208, 2, 27); }
html .imageFit--u-ipby16vzz { border-left-color: rgb(208, 2, 27); }
html .div--u-icqfwwq75 { background-color: rgb(208, 2, 27); }
html .mosaic-popup__close--u-i20azyir5 { background-color: rgb(208, 2, 27); }
html .mosaic-popup__close--u-i20azyir5:hover { background-color: rgba(0, 0, 0, 0.51); }
html .mosaic-form--u-ietmzj6bn .mosaic-form__button { background-color: rgb(208, 2, 27); }
html .mosaic-form--u-ietmzj6bn .mosaic-form__button:hover { background-color: rgba(0, 0, 0, 0.5); }
html .div--u-i126qidam { background-color: rgba(208, 2, 27, 0.49); }
html .mosaic-form--u-ia8hcwxl3 .mosaic-form__button { background-color: rgb(208, 2, 27); }
html .mosaic-form--u-ia8hcwxl3 .mosaic-form__button:hover { background-color: rgba(208, 2, 27, 0.5); }
html .mosaic-countdown__count_number--u-iq5z4umfb { border-top-color: rgba(208, 2, 27, 0.5); }
html .mosaic-countdown__count_number--u-iq5z4umfb { border-right-color: rgba(208, 2, 27, 0.5); }
html .mosaic-countdown__count_number--u-iq5z4umfb { border-bottom-color: rgba(208, 2, 27, 0.5); }
html .mosaic-countdown__count_number--u-iq5z4umfb { border-left-color: rgba(208, 2, 27, 0.5); }
html .mosaic-countdown__count_number--u-io70w7xh5 { border-top-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-io70w7xh5 { border-right-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-io70w7xh5 { border-bottom-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-io70w7xh5 { border-left-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-idwb4qn9y { border-top-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-idwb4qn9y { border-right-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-idwb4qn9y { border-bottom-color: rgba(208, 2, 27, 0.51); }
html .mosaic-countdown__count_number--u-idwb4qn9y { border-left-color: rgba(208, 2, 27, 0.51); }
html body { background-color: rgb(208, 2, 27); }
html .ver-menu--u-ib6575vfr { background-color: rgb(208, 2, 27); }
